.banner {
  background: #004896;
  text-align: center;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
section {
  margin-top: 80px;
}
.titulo-banner {
  color: white;
}

.foto-extra {
  width: 100%;
  height: 100%;
}
.foto-extra img {
  height: 100%;
  width: 100%;
}
.titulo-texto {
  padding: 0px 20px;
}
.titulo-texto h2 {
  color: #004896;
  font-weight: 600;
  font-size: 24px !important;
}
.titulo-texto h5 {
  color: #00abd4;
  font-weight: 600;
}
.titulo-texto p {
  font-size: 20px;
}

.lista-atividades ul li {
  display: inline-block;
  margin: 0px 20px;
  color: #fcc60e;
  font-weight: 600;
  font-size: 24px;
}

.juntar {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

@media (max-width: 991px) {
  .icones img {
    height: 40px;
    margin: 0px 10px;
  }
}

.bloco-info .container .row > div .conteudo h2 span {
  color: #004896;
  font-weight: 700;
  font-size: 31px;
}
.bloco-info .container .row > div .conteudo h2 {
  font-weight: 700;
  color: #00abd4;
  max-width: 644px;
  font-size: 32px;
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .bloco-info .container .row > div .conteudo {
    max-width: 610px;
    padding: 15px 50px 15px 100px;
  }
}

.bloco-info .container .imagem-info img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.bloco-info .container .row > div {
  padding: 0;
}
.texto_extra {
  text-align: justify;
}

.btn_ss {
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  padding: 15px 60px;
  border-radius: 36px;
  background-color: #0a58ca;
  transition: 0.3s ease-in;
  font-weight: bold;
}
.btn_ss:hover {
  background-color: #fcc60e;
  font-weight: bold;
}
.btn1:hover {
  color: #0d6efd;
  background-color: #fcc60e;
  transition: 0.3s ease-in;
}
.bloco-info .row {
  box-shadow: 0px 1px 10px rgb(0 0 0 / 27%);
}

.mobile-title {
  display: none;
}
@media (max-width: 768px) {
  .imagem-info img {
    border-radius: 0 !important;
  }
  .esportes_extra .row.align-items-center,
  .teatro_extra .row.align-items-center {
    border-radius: 0 !important;
  }
  .texto_extra {
    text-align: center !important;
  }
  .mobile-title {
    display: block;
    text-align: center;
    padding: 10px;
    background: #00abd4;
    color: white !important;
  }
  .desktop-title {
    display: none;
  }
  .texto_extra {
    padding: 10px;
  }
}
